{
"id":"sua",
"type":"bible",
"name":"E Nut Ka Meer Mang Ka Mokpom To A Gunngar",
"nameEnglish":"Sulka NT",
"hasLemma":false,
"redistributable":true,
"abbr":"sua",
"dir":"ltr",
"lang":"sua",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Sulka",
"langName":"Sulka",
"fontClass":"latin"
}
